# Changelog

All notable changes to this project will be documented in this file.

The format is based on [Keep a Changelog](https://keepachangelog.com/en/1.0.0/),
and this project adheres to [Semantic Versioning](https://semver.org/spec/v2.0.0.html).

## [Unreleased]

### Added

### Changed

### Deprecated

### Removed

### Fixed

### Security

## [1.1.0] - 2022-04-10

### Added

- Added `savedat` option for _nacaairfoil_
- **Added uiuccleaner function**

### Changed

- Coordinates outputted by _nacaairfoil_ now start at TE, go along upper side to
  LE, then go along lower side back to TE
- Refactor input parsing for xf2mat

## [1.0.0] - 2022-04-08

- Initial release

[Unreleased]: https://gitlab.uliege.be/am-dept/matlab_airfoil_toolbox/-/compare/v1.0.0...master
[1.1.0]: https://gitlab.uliege.be/am-dept/matlab_airfoil_toolbox/-/compare/v1.0.0...v1.1.0
[1.0.0]: https://gitlab.uliege.be/am-dept/matlab_airfoil_toolbox/-/releases/v1.0.0
